/* generated in /home/ultrumco/public_html/wp-content/themes/blu/assets/custom-styles/general-custom-styles.php blu_elated_design_styles function */
.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

/* generated in /home/ultrumco/public_html/wp-content/themes/blu/assets/custom-styles/general-custom-styles.php blu_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /home/ultrumco/public_html/wp-content/themes/blu/assets/custom-styles/general-custom-styles.php blu_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /home/ultrumco/public_html/wp-content/themes/blu/assets/custom-styles/general-custom-styles.php blu_elated_h6_styles function */
h6 { font-family: Raleway;font-size: 10px;text-transform: uppercase;font-style: normal;font-weight: 600;letter-spacing: 0.5px;}

/* generated in /home/ultrumco/public_html/wp-content/themes/blu/assets/custom-styles/general-custom-styles.php blu_elated_smooth_page_transition_styles function */
.eltdf-smooth-transition-loader { background-color: #239fdd;}

/* generated in /home/ultrumco/public_html/wp-content/themes/blu/framework/modules/footer/custom-styles/custom-styles.php blu_elated_footer_bottom_general_styles function */
footer .eltdf-footer-bottom-holder { height: 200px;}

/* generated in /home/ultrumco/public_html/wp-content/themes/blu/framework/modules/header/custom-styles/header.php blu_elated_header_standard_menu_area_styles function */
.eltdf-header-standard .eltdf-page-header { background-color: rgba(255, 255, 255, 0);}

/* generated in /home/ultrumco/public_html/wp-content/themes/blu/framework/modules/header/custom-styles/header.php blu_elated_header_full_screen_menu_area_styles function */
.eltdf-header-full-screen .eltdf-page-header { background-color: rgba(255, 255, 255, 0);}

/* generated in /home/ultrumco/public_html/wp-content/themes/blu/framework/modules/header/custom-styles/header.php blu_elated_sticky_header_styles function */
.eltdf-page-header .eltdf-sticky-header .eltdf-sticky-holder { background-color: rgba(255, 255, 255, 0);}

/* generated in /home/ultrumco/public_html/wp-content/themes/blu/framework/modules/header/custom-styles/header.php blu_elated_fixed_header_styles function */
.eltdf-page-header .eltdf-fixed-wrapper.fixed .eltdf-menu-area { background-color: rgba(255, 255, 255, 0)!important;}


        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
        
        /* generated in /home/ultrumco/public_html/wp-content/themes/blu/framework/modules/header/custom-styles/mobile-header.php blu_elated_mobile_header_general_styles function */
.eltdf-mobile-header .eltdf-mobile-header-inner { height: 50px;background-color: #ffffff;}

            @media only screen and (max-width: 1024px) {
            /* generated in /home/ultrumco/public_html/wp-content/themes/blu/framework/modules/header/custom-styles/mobile-header.php blu_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 30px !important;}

            }
                    @media only screen and (max-width: 480px) {
            /* generated in /home/ultrumco/public_html/wp-content/themes/blu/framework/modules/header/custom-styles/mobile-header.php blu_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 30px !important;}

            }
        /* generated in /home/ultrumco/public_html/wp-content/themes/blu/framework/modules/header/custom-styles/mobile-header.php blu_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { max-height: 50px;}

/* generated in /home/ultrumco/public_html/wp-content/themes/blu/framework/modules/header/custom-styles/mobile-header.php blu_elated_mobile_icon_styles function */
.eltdf-mobile-header .eltdf-mobile-menu-opener a .eltdf-mo-lines .eltdf-mo-line { background-color: #b5b5b5;}

/* generated in /home/ultrumco/public_html/wp-content/themes/blu/framework/modules/header/custom-styles/mobile-header.php blu_elated_mobile_icon_styles function */
.eltdf-mobile-header .eltdf-mobile-menu-opener a .eltdf-mobile-menu-text { color: #b5b5b5;}

/* generated in /home/ultrumco/public_html/wp-content/themes/blu/framework/modules/title/custom-styles/title.php blu_elated_title_area_typography_style function */
.eltdf-title.eltdf-standard-type .eltdf-title-text { color: #ffffff;font-size: 40px;}

/* generated in /home/ultrumco/public_html/wp-content/themes/blu/framework/modules/title/custom-styles/title.php blu_elated_title_area_typography_style function */
.eltdf-title.eltdf-standard-type .eltdf-subtitle { color: #ffffff;font-family: Open Sans;font-style: normal;font-weight: 400;letter-spacing: 2px;}

/* generated in /home/ultrumco/public_html/wp-content/themes/blu/framework/modules/title/custom-styles/title.php blu_elated_title_area_typography_style function */
.eltdf-title.eltdf-breadcrumbs-type .eltdf-title-text { color: #ffffff;font-size: 40px;}

/* generated in /home/ultrumco/public_html/wp-content/themes/blu/framework/modules/title/custom-styles/title.php blu_elated_title_area_typography_style function */
.eltdf-title.eltdf-breadcrumbs-type .eltdf-breadcrumbs a, .eltdf-title.eltdf-breadcrumbs-type .eltdf-breadcrumbs span { color: #ffffff;}

